columnSuffix: null
contentColumnType: string
fieldGroup: 6a327351-840c-4951-b0ba-5ea9f715fde0 # Matrix
handle: clientSayBuilder
instructions: null
name: 'Client Say Builder'
searchable: false
settings:
  contentTable: '{{%matrixcontent_clientsaybuilder}}'
  maxBlocks: 6
  minBlocks: null
  propagationKeyFormat: null
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
